Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
56189Ubuntu 10.10 : linux vulnerabilities (USN-1201-1)NessusUbuntu Local Security Checks9/14/201110/16/2019
high
56768Ubuntu 10.04 LTS : linux-lts-backport-natty vulnerabilities (USN-1256-1)NessusUbuntu Local Security Checks11/10/20119/19/2019
critical
56305Ubuntu 10.04 LTS : linux-ec2 vulnerabilities (USN-1216-1)NessusUbuntu Local Security Checks9/27/20119/19/2019
high
55922Ubuntu 8.04 LTS : linux vulnerabilities (USN-1189-1)NessusUbuntu Local Security Checks8/20/201110/16/2019
high
56207Ubuntu 10.10 : linux-mvl-dove vulnerabilities (USN-1208-1)NessusUbuntu Local Security Checks9/15/20115/19/2016
high
56256Ubuntu 11.04 : linux vulnerabilities (USN-1211-1)NessusUbuntu Local Security Checks9/22/201110/16/2019
high
57583Debian DSA-2389-1 : linux-2.6 - privilege escalation/denial of service/information leakNessusDebian Local Security Checks1/18/20121/11/2021
medium
83723SUSE SLES10 Security Update : kernel (SUSE-SU-2015:0812-1)NessusSuSE Local Security Checks5/20/20151/6/2021
high
56343Ubuntu 10.04 LTS : linux vulnerabilities (USN-1218-1)NessusUbuntu Local Security Checks9/30/20119/19/2019
high
56191Ubuntu 10.04 LTS : linux-mvl-dove vulnerabilities (USN-1203-1)NessusUbuntu Local Security Checks9/14/20115/19/2016
high